## opalmod 0.1.6

=== Makefile ===
prefix=/usr
dir=lib/perl5

# This includes the install....
install:
# Generate makefiles.
	(cd OpaL/where;perl Makefile.PL INSTALLDIRS=vendor)
	(cd OpaL/read;perl Makefile.PL INSTALLDIRS=vendor)
	(cd OpaL/dir;perl Makefile.PL INSTALLDIRS=vendor)
	(cd OpaL/manipulate;perl Makefile.PL INSTALLDIRS=vendor)
	(cd OpaL/action;perl Makefile.PL INSTALLDIRS=vendor)

# First fix things.
# Rewrite rules for lib.
	#(cd OpaL/where;perl -pi -e "s#blib/lib#$(DESTDIR)$(prefix)/$(dir)#g;" Makefile)
	#(cd OpaL/read;perl -pi -e "s#blib/lib#$(DESTDIR)$(prefix)/$(dir)#g;" Makefile)
	#(cd OpaL/dir;perl -pi -e "s#blib/lib#$(DESTDIR)$(prefix)/$(dir)#g;" Makefile)
	#(cd OpaL/manipulate;perl -pi -e "s#blib/lib#$(DESTDIR)$(prefix)/$(dir)#g;" Makefile)
	#(cd OpaL/action;perl -pi -e "s#blib/lib#$(DESTDIR)$(prefix)/$(dir)#g;" Makefile)
# Rewrite rules for man3
	#(cd OpaL/where;perl -pi -e "s#blib/man3#$(DESTDIR)$(prefix)/share/man/man3#g;" Makefile)
	#(cd OpaL/read;perl -pi -e "s#blib/man3#$(DESTDIR)$(prefix)/share/man/man3#g;" Makefile)
	#(cd OpaL/dir;perl -pi -e "s#blib/man3#$(DESTDIR)$(prefix)/share/man/man3#g;" Makefile)
	#(cd OpaL/manipulate;perl -pi -e "s#blib/man3#$(DESTDIR)$(prefix)/share/man/man3#g;" Makefile)
	#(cd OpaL/action;perl -pi -e "s#blib/man3#$(DESTDIR)$(prefix)/share/man/man3#g;" Makefile)

# Then do the real make.
	(cd OpaL/where;$(MAKE) OPTIMIZE="-O2 -g -Wall"; $(MAKE) install PREFIX=$(CURDIR)/debian/opalmod/usr)
	(cd OpaL/read;$(MAKE) OPTIMIZE="-O2 -g -Wall"; $(MAKE) install PREFIX=$(CURDIR)/debian/opalmod/usr)
	(cd OpaL/dir;$(MAKE) OPTIMIZE="-O2 -g -Wall"; $(MAKE) install PREFIX=$(CURDIR)/debian/opalmod/usr)
	(cd OpaL/manipulate;$(MAKE) OPTIMIZE="-O2 -g -Wall"; $(MAKE) install PREFIX=$(CURDIR)/debian/opalmod/usr)
	(cd OpaL/action;$(MAKE) OPTIMIZE="-O2 -g -Wall"; $(MAKE) install PREFIX=$(CURDIR)/debian/opalmod/usr)
	rm -f $(DESTDIR)$(prefix)/share/man/man3/.exists*

clean:
	(cd OpaL/where; $(MAKE) realclean; rm -Rf *blib Makefile)
	(cd OpaL/read; $(MAKE) realclean; rm -Rf *blib Makefile)
	(cd OpaL/dir; $(MAKE) realclean; rm -Rf *blib Makefile)
	(cd OpaL/manipulate; $(MAKE) realclean; rm -Rf *blib Makefile)
	(cd OpaL/action; $(MAKE) realclean; rm -Rf *blib Makefile)
