=== debian/changelog ===
opalmod (0.1.6) unstable; urgency=low

  * Fixed error message in some cases.

 -- Ola Lundqvist <opal@debian.org>  Wed, 23 Jan 2002 22:19:56 +0100

opalmod (0.1.5) unstable; urgency=low

  * Added the possibility to hook on function references to the
    action routines.
  * Added build dependencies.
  * Updated the standards version.
  * Changed the upstream homepage from to www.opal.dhs.org.
  * Changed my email address everywhere to opal@debian.org.
  * Fixed other lintian errors.
  * Made it a debian native pacakge, because I will contiue to
    be the maintainer and no dramatic changes will be done anyway.
  * Removed configure files.

 -- Ola Lundqvist <opal@debian.org>  Wed, 23 Jan 2002 10:09:56 +0100

opalmod (0.1.4-1) unstable; urgency=low

  * Initial debian upload.
  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@debian.org>  Sun, 21 Aug 2000 09:17:36 +0200

opalmod (0.1.3-2) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sun, 21 Aug 2000 09:17:36 +0200

opalmod (0.1.3-1) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sun, 20 Aug 2000 14:52:22 +0200

opalmod (0.1.2-1) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Wed, 19 Jul 2000 12:44:03 +0200

opalmod (0.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Ola Lundqvist <opal@lysator.liu.se>  Wed, 19 Jul 2000 10:22:05 +0200

Local variables:
mode: debian-changelog
End:
