=== debian/control ===
Source: opalmod
Section: devel
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Standards-Version: 3.5.2
Build-Depends-Indep: perl (>= 5.6.0-16), debhelper (>> 3.0.18)

Package: opalmod
Architecture: all
Depends: ${perl:Depends}
Suggests: orm, oamg
Description: A set of modules for the opal packages.
 OpaL Perl Modules is a set of perl modules used for various tasks.
