## opalmod 0.1.11

=== debian/changelog ===
opalmod (0.1.11) unstable; urgency=low

  * Updated description so it is easier to understand, closes: #209908.

 -- Ola Lundqvist <opal@debian.org>  Mon, 15 Sep 2003 21:54:49 +0200

opalmod (0.1.10) unstable; urgency=low

  * Fixed strange exit error message, closes: #163071, #135901.
  * Removed full stop from short description line.

 -- Ola Lundqvist <opal@debian.org>  Wed,  5 Feb 2003 18:23:27 +0100

opalmod (0.1.9) unstable; urgency=low

  * Fixed bashism in the perl script. Thanks to Michal Cihar
    <cihar@email.cz> for the patch, closes: #179332.
  * Removed version requirement for perl build dependencies.

 -- Ola Lundqvist <opal@debian.org>  Sat,  1 Feb 2003 20:37:01 +0100

opalmod (0.1.8) unstable; urgency=low

  * Updated for perl 5.8.
  * Updated standards version from 3.5.2 to 3.5.8.
  * Not using dh_suidregister any more.
  * Fixed copyright issue.

 -- Ola Lundqvist <opal@debian.org>  Fri, 24 Jan 2003 09:32:06 +0100

opalmod (0.1.7) unstable; urgency=low

  * Removed unnecessary suggestions, closes: #143216.

 -- Ola Lundqvist <opal@debian.org>  Tue, 13 Aug 2002 11:05:31 +0200
