=== debian/control ===
Source: opalmod
Section: devel
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Standards-Version: 3.5.10
Build-Depends-Indep: perl, debhelper (>> 3.0.18)

Package: opalmod
Architecture: all
Depends: ${perl:Depends}
Description: A set of modules for various tasks
 OpaL Perl Modules is a set of perl modules used for various tasks:
  * Exception handle emulation.
  * Simplified file and command read functions.
  * Simplified debugging support.
