=== debian/rules ===
--- 
+++ 
@@ -59,8 +59,6 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	# You may want to make some executables suid here.
-	dh_suidregister
 	dh_makeshlibs
 	dh_installdeb
 	dh_perl
