## opalmod 0.1.13

=== debian/changelog ===
opalmod (0.1.13) unstable; urgency=low

  * Updated description, closes: #211186.
  * Updated standards version to 3.6.1.

 -- Ola Lundqvist <opal@debian.org>  Sat, 14 Aug 2004 22:54:52 +0200

opalmod (0.1.12) unstable; urgency=low
  
  * Added patch from Marc Brockschmidt <marc@marcbrockschmidt.de> that fixes
    a critical build issue, closes: #253745.
  
 -- Ola Lundqvist <opal@debian.org>  Tue, 06 Jul 2004 00:14:27 +0200
