=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp.
-	$(MAKE) install DESTDIR=`pwd`/debian/opalmod
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/opalmod PREFIX=/usr
 
 # Build architecture-independent files here.
 binary-indep: build install
