## opalmod 0.1.14

=== debian/changelog ===
opalmod (0.1.14) unstable; urgency=low

  * Update of FSF addresses in copyright files and some cleanup in
    documentation.
  * Moved debhelper from build-depends-indep to build-depends.
  * Updated to standards version 3.7.2.
  * Updated to debhelper 4 compatibility.
  * Added binary arch target.

 -- Ola Lundqvist <opal@debian.org>  Mon, 10 Jul 2006 00:04:17 +0200
