## opalmod 0.1.15

=== Makefile ===
PREFIX=/usr/local

# This includes the install....
install:
# Generate makefiles.
	(cd OpaL/where;perl Makefile.PL INSTALLDIRS=vendor)
	(cd OpaL/read;perl Makefile.PL INSTALLDIRS=vendor)
	(cd OpaL/dir;perl Makefile.PL INSTALLDIRS=vendor)
	(cd OpaL/manipulate;perl Makefile.PL INSTALLDIRS=vendor)
	(cd OpaL/action;perl Makefile.PL INSTALLDIRS=vendor)

# Then do the real make.
	for part in where read dir manipulate action; do \
		$(MAKE) -C OpaL/$$part OPTIMIZE="-O2 -g -Wall"; \
		$(MAKE) -C OpaL/$$part install DESTDIR=$(DESTDIR) PREFIX=$(PREFIX); \
	done
	rm -f $(DESTDIR)$(prefix)/share/man/man3/.exists*

clean:
	for part in where read dir manipulate action; do \
		$(MAKE) -C OpaL/$$part realclean; \
	done
