=== debian/changelog ===
opalmod (0.1.15) unstable; urgency=low

  * Updated homepage, license and email references.

 -- Ola Lundqvist <opal@debian.org>  Thu,  6 Dec 2007 20:40:47 +0100
