=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
-Standards-Version: 3.6.1
-Build-Depends-Indep: perl, debhelper (>> 3.0.18)
+Standards-Version: 3.7.2
+Build-Depends-Indep: perl
+Build-Depends: debhelper (>> 4.0.0)
 
 Package: opalmod
 Architecture: all
