## opalmod 0.1.16

=== debian/changelog ===
opalmod (0.1.16) unstable; urgency=low

  * Updated upstream address from opalsys.net to inguza.com.

 -- Ola Lundqvist <opal@debian.org>  Mon,  7 Apr 2008 21:04:37 +0200
