## opalmod 0.2.0

=== debian/changelog ===
opalmod (0.2.0) unstable; urgency=low

  * Corrected so that an error code is returned on exit.
    Closes: #517693. Feature update.
  * Updated to standards version 3.8.0.
  * Fixed so that the clean target can fail.
  * Fixed DH_COMPACT migration.

 -- Ola Lundqvist <opal@debian.org>  Mon, 16 Mar 2009 20:18:09 +0100
