## opalmod 0.2.1

=== Makefile ===
--- 
+++ 
@@ -18,5 +18,5 @@
 
 clean:
 	for part in where read dir manipulate action; do \
-		$(MAKE) -C OpaL/$$part realclean; \
+		[ ! -f OpaL/$$part/Makefile ] || $(MAKE) -C OpaL/$$part realclean; \
 	done
