=== debian/changelog ===
opalmod (0.2.1) unstable; urgency=low

  * Making sure that OpaL::read::readfile is exported properly. Pure
    functions can not be exported this way anymore. Closes: #626154.

 -- Ola Lundqvist <opal@debian.org>  Tue, 21 Aug 2012 22:51:43 +0200
