## opalmod 0.2.2

=== debian/changelog ===
opalmod (0.2.2) unstable; urgency=low

  * Changed from debhelper compatibility level 4 to 9. Closes: #817605.
  * Changed to new debian/rules style with overrides. Had to fix a few
    build problems to get that working.

 -- Ola Lundqvist <opal@debian.org>  Wed, 08 Jun 2016 22:52:46 +0200
