=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	echo "Testing"
	$(MAKE) install DESTDIR=$(CURDIR)/debian/opalmod PREFIX=/usr
