## opalmod 0.2.2.1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 PREFIX=/usr/local
 
 # This includes the install....
-install:
+build:
 # Generate makefiles.
 	(cd OpaL/where;perl Makefile.PL INSTALLDIRS=vendor)
 	(cd OpaL/read;perl Makefile.PL INSTALLDIRS=vendor)
@@ -12,6 +12,10 @@
 # Then do the real make.
 	for part in where read dir manipulate action; do \
 		$(MAKE) -C OpaL/$$part OPTIMIZE="-O2 -g -Wall"; \
+	done
+
+install:
+	for part in where read dir manipulate action; do \
 		$(MAKE) -C OpaL/$$part install DESTDIR=$(DESTDIR) PREFIX=$(PREFIX); \
 	done
 	rm -f $(DESTDIR)$(prefix)/share/man/man3/.exists*
