=== debian/changelog ===
opalmod (0.2.2.1) unstable; urgency=low

  * Switch to dpkg-source 3.0 (native) format. Closes: #1007696.
  * Bumped debhelper compatibility to 11.

 -- Ola Lundqvist <opal@debian.org>  Thu, 24 Mar 2022 09:58:45 +0100
