=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 Build-Depends-Indep: perl
 Build-Depends: debhelper (>> 4.0.0)
