## opalmod 0.2.2.1build1

=== debian/changelog ===
opalmod (0.2.2.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Dec 2025 20:03:30 +0000
